# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = gnome-builder-libide-docs
pkgbase = gnome-builder
pkgver = 42.1-3.0
pkgdesc = An IDE for writing GNOME-based software (libide API documentation)
url = https://wiki.gnome.org/Apps/Builder
builddate = 1662017271
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 31750193
arch = i686
license = GPL3
makedepend = llvm
makedepend = gobject-introspection
makedepend = gi-docgen
makedepend = yelp-tools
makedepend = appstream-glib
makedepend = git
makedepend = mm-common
makedepend = python-sphinx_rtd_theme
makedepend = jedi-language-server
checkdepend = xorg-server-xvfb
